Debian Bug report logs - #666200
php5-cgi: tt-rss backend.php crashes after update to php 5.4

version graph

Package: php5-cgi; Maintainer for php5-cgi is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5-cgi is src:php5.

Reported by: Thomas Renard <cybaer42@web.de>

Date: Thu, 29 Mar 2012 17:15:02 UTC

Severity: normal

Found in version php5/5.4.0-3

Fixed in version php5/5.4.3-6

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Forwarded to https://bugs.php.net/bug.php?id=61557

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 17:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 17:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 18:55:02 +0200
Package: php5-cgi
Version: 5.4.0-3
Severity: normal

Dear Maintainer,

this problem occurs with the non debian package tt-rss trunk:
https://github.com/gothfox/Tiny-Tiny-RSS.git
commit c20b5168b5a9103e1a2633973492c89fa03a5a57
against postgresql via php5-pgsql

After upgrading to php5 5.4.0 this application crashes php-cgi with
sporadic segfaults when calling the json backend.php of this system.
I tried to remove any tunings in php.ini.

I removed php5-xcache due to known issues (#665006) but the segfaults
still occur. Stuff done with standard distribution

 * apt-get install lighttpd php5-cgi postgres php5-pgsql
 * lighty-enable-mod fastcgi
 * lighty-enable-mod fastcgi-php
 * lighty-enable-mod pgsql

Then

 * Git clone above git to /var/lib/tt-rss
 * lighty config: alias.url += ( "/tt"  => "/var/lib/tt-rss" )
 * create a postgres database and fill it with tt-rss' sql scheme
 * configure tt-rss (set database parameter in config.php)
 * restart lighttpd
 * open browser and use this application

Expected outcome:

 * Working with the application without problems

Actual outcome:

 * syslog reports: php-cgi segfault
 * lighttpd reports: connection failure to php-cgi
 * application reports: wrong header file

This application loads static files (js, css) and does continuous
calls to the application's backend.php. I append a coredump of 
the segfault (maybe with the next post)

Other php applications (also selfmade, like owncloud, horde4) work
as expected - after uninstalling php5-xcache of course.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.38-2-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages php5-cgi depends on:
ii  libbz2-1.0        1.0.6-1
ii  libc6             2.13-27
ii  libcomerr2        1.42.1-2
ii  libdb5.1          5.1.29-1
ii  libgssapi-krb5-2  1.10+dfsg~beta1-2
ii  libk5crypto3      1.10+dfsg~beta1-2
ii  libkrb5-3         1.10+dfsg~beta1-2
ii  libmagic1         5.11-1
ii  libonig2          5.9.1-1
ii  libpcre3          8.12-4
ii  libqdbm14         1.8.78-2
ii  libssl1.0.0       1.0.0h-1
ii  libxml2           2.7.8.dfsg-7
ii  mime-support      3.52-1
ii  php5-common       5.4.0-3
ii  tzdata            2012b-1
ii  ucf               3.0025+nmu2
ii  zlib1g            1:1.2.6.dfsg-2

php5-cgi recommends no packages.

Versions of packages php5-cgi suggests:
ii  php-pear  5.4.0-3
ii  php5-pgsql 5.4.0-3

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 18:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 18:12:05 GMT) Full text and rfc822 format available.

Message #10 received at 666200@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Thomas Renard <cybaer42@web.de>, 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 20:09:23 +0200
Please install php5-dbg, dump a core and attach usable backtrace.

Rough howto can be found here:
https://bugs.php.net/bugs-generating-backtrace.php

On Thu, Mar 29, 2012 at 18:55, Thomas Renard <cybaer42@web.de> wrote:
> Package: php5-cgi
> Version: 5.4.0-3
> Severity: normal
>
> Dear Maintainer,
>
> this problem occurs with the non debian package tt-rss trunk:
> https://github.com/gothfox/Tiny-Tiny-RSS.git
> commit c20b5168b5a9103e1a2633973492c89fa03a5a57
> against postgresql via php5-pgsql
>
> After upgrading to php5 5.4.0 this application crashes php-cgi with
> sporadic segfaults when calling the json backend.php of this system.
> I tried to remove any tunings in php.ini.
>
> I removed php5-xcache due to known issues (#665006) but the segfaults
> still occur. Stuff done with standard distribution
>
>  * apt-get install lighttpd php5-cgi postgres php5-pgsql
>  * lighty-enable-mod fastcgi
>  * lighty-enable-mod fastcgi-php
>  * lighty-enable-mod pgsql
>
> Then
>
>  * Git clone above git to /var/lib/tt-rss
>  * lighty config: alias.url += ( "/tt"  => "/var/lib/tt-rss" )
>  * create a postgres database and fill it with tt-rss' sql scheme
>  * configure tt-rss (set database parameter in config.php)
>  * restart lighttpd
>  * open browser and use this application
>
> Expected outcome:
>
>  * Working with the application without problems
>
> Actual outcome:
>
>  * syslog reports: php-cgi segfault
>  * lighttpd reports: connection failure to php-cgi
>  * application reports: wrong header file
>
> This application loads static files (js, css) and does continuous
> calls to the application's backend.php. I append a coredump of
> the segfault (maybe with the next post)
>
> Other php applications (also selfmade, like owncloud, horde4) work
> as expected - after uninstalling php5-xcache of course.
>
> -- System Information:
> Debian Release: wheezy/sid
>  APT prefers testing
>  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
> Architecture: i386 (i686)
>
> Kernel: Linux 2.6.38-2-686 (SMP w/2 CPU cores)
> Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/bash
>
> Versions of packages php5-cgi depends on:
> ii  libbz2-1.0        1.0.6-1
> ii  libc6             2.13-27
> ii  libcomerr2        1.42.1-2
> ii  libdb5.1          5.1.29-1
> ii  libgssapi-krb5-2  1.10+dfsg~beta1-2
> ii  libk5crypto3      1.10+dfsg~beta1-2
> ii  libkrb5-3         1.10+dfsg~beta1-2
> ii  libmagic1         5.11-1
> ii  libonig2          5.9.1-1
> ii  libpcre3          8.12-4
> ii  libqdbm14         1.8.78-2
> ii  libssl1.0.0       1.0.0h-1
> ii  libxml2           2.7.8.dfsg-7
> ii  mime-support      3.52-1
> ii  php5-common       5.4.0-3
> ii  tzdata            2012b-1
> ii  ucf               3.0025+nmu2
> ii  zlib1g            1:1.2.6.dfsg-2
>
> php5-cgi recommends no packages.
>
> Versions of packages php5-cgi suggests:
> ii  php-pear  5.4.0-3
> ii  php5-pgsql 5.4.0-3
>
> -- no debconf information
>
>
>
> _______________________________________________
> pkg-php-maint mailing list
> pkg-php-maint@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-maint



-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 18:12:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 18:12:11 GMT) Full text and rfc822 format available.

Message #15 received at 666200@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: 666200@bugs.debian.org
Subject: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 19:30:54 +0200
Some additional info:

this was an upgrade from the last wheezy 5.3.x version. I tried the
actual setup (actual database dump and settings) on an ubuntu ec2
instance with

ii php5-cgi 5.3.6-13ubuntu3.6
ii php5-cli 5.3.6-13ubuntu3.6
ii php5-common 5.3.6-13ubuntu3.6
ii php5-pgsql 5.3.6-13ubuntu3.6
ii php5-xcache 1.3.2-1

with no problems. My coredump is about 20MB. So I am a bit afraid to
attach it. Please tell me, where to send.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 18:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 18:18:06 GMT) Full text and rfc822 format available.

Message #20 received at 666200@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Thomas Renard <cybaer42@web.de>, 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 20:14:10 +0200
Thomas,

we don't need a full coredump, just a backtrace :).

Install php5-dbg, and run the coredump through gdb.

O.

On Thu, Mar 29, 2012 at 19:30, Thomas Renard <cybaer42@web.de> wrote:
> Some additional info:
>
> this was an upgrade from the last wheezy 5.3.x version. I tried the
> actual setup (actual database dump and settings) on an ubuntu ec2
> instance with
>
> ii php5-cgi 5.3.6-13ubuntu3.6
> ii php5-cli 5.3.6-13ubuntu3.6
> ii php5-common 5.3.6-13ubuntu3.6
> ii php5-pgsql 5.3.6-13ubuntu3.6
> ii php5-xcache 1.3.2-1
>
> with no problems. My coredump is about 20MB. So I am a bit afraid to
> attach it. Please tell me, where to send.
>
>
>
> _______________________________________________
> pkg-php-maint mailing list
> pkg-php-maint@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-php-maint



-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 19:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 19:48:03 GMT) Full text and rfc822 format available.

Message #25 received at 666200@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: Ondřej Surý <ondrej@debian.org>, 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 21:46:23 +0200
I hope, this is the right way to do it...

<snip>

[New LWP 18773]
Core was generated by `/usr/bin/php-cgi'.
Program terminated with signal 11, Segmentation fault.
#0  0x0831c884 in ?? ()
(gdb) symbol-file /usr/bin/php-cgi
Reading symbols from /usr/bin/php-cgi...Reading symbols from
/usr/lib/debug/usr/bin/php5-cgi...done.
done.
(gdb) bt full
#0  zend_llist_add_element (l=0x80abf66, element=0x0)
    at
/build/buildd-php5_5.4.0-3-i386-2XGvJx/php5-5.4.0/Zend/zend_llist.c:39
        tmp = 0x0
        l = 0x0
        element = 0x0
#1  0x080abf66 in _php_list_set_error_structure (error=0x9e496d0, msg=0x0)
    at
/build/buildd-php5_5.4.0-3-i386-2XGvJx/php5-5.4.0/ext/libxml/libxml.c:485
        error_copy = {domain = -1223959561, code = 5, message = 0x17
<Address 0x17 out of bounds>, level = 166290872,
          file = 0x2 <Address 0x2 out of bounds>, line = 0, str1 = 0x13
<Address 0x13 out of bounds>, str2 = 0x0,
          str3 = 0x0, int1 = 0, int2 = 0, ctxt = 0x4f, node = 0x9e49550}
        ret = 0
#2  0xb710a225 in ?? ()
No symbol table info available.
#3  0x00000000 in ?? ()
No symbol table info available.

</snip>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 20:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 20:03:06 GMT) Full text and rfc822 format available.

Message #30 received at 666200@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: Ondřej Surý <ondrej@debian.org>
Cc: 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 21:59:37 +0200
[Message part 1 (text/plain, inline)]
On 29.03.2012 20:09, Ondřej Surý wrote:
> Please install php5-dbg, dump a core and attach usable backtrace.
> 
> Rough howto can be found here:
> https://bugs.php.net/bugs-generating-backtrace.php
> 

Oups, used the wrong howto. Sorry, but this is my first backtrace...

attached... I hope this is more helpful

Thomas
[backtrace (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 20:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 20:06:02 GMT) Full text and rfc822 format available.

Message #35 received at 666200@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Thomas Renard <cybaer42@web.de>
Cc: 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 22:04:01 +0200
One more thing. Could you please switch your locale to en_US or just C
before you run gdb?

LC_ALL=C gdb --core=corefile --eval-command='bt full'
--exec=/usr/lib/cgi-bin/php5

Should do it...

O.

On Thu, Mar 29, 2012 at 21:59, Thomas Renard <cybaer42@web.de> wrote:
> On 29.03.2012 20:09, Ondřej Surý wrote:
>> Please install php5-dbg, dump a core and attach usable backtrace.
>>
>> Rough howto can be found here:
>> https://bugs.php.net/bugs-generating-backtrace.php
>>
>
> Oups, used the wrong howto. Sorry, but this is my first backtrace...
>
> attached... I hope this is more helpful
>
> Thomas



-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 20:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 20:18:04 GMT) Full text and rfc822 format available.

Message #40 received at 666200@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Thomas Renard <cybaer42@web.de>
Cc: 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 22:14:39 +0200
Hmm... looks like you need to add:

--symbols=/usr/lib/debug/usr/lib/cgi-bin/php5 to the command line.

O.

2012/3/29 Thomas Renard <cybaer42@web.de>:
> I hope, this is the right way to do it...
>
> <snip>
>
> [New LWP 18773]
> Core was generated by `/usr/bin/php-cgi'.
> Program terminated with signal 11, Segmentation fault.
> #0  0x0831c884 in ?? ()
> (gdb) symbol-file /usr/bin/php-cgi
> Reading symbols from /usr/bin/php-cgi...Reading symbols from
> /usr/lib/debug/usr/bin/php5-cgi...done.
> done.
> (gdb) bt full
> #0  zend_llist_add_element (l=0x80abf66, element=0x0)
>    at
> /build/buildd-php5_5.4.0-3-i386-2XGvJx/php5-5.4.0/Zend/zend_llist.c:39
>        tmp = 0x0
>        l = 0x0
>        element = 0x0
> #1  0x080abf66 in _php_list_set_error_structure (error=0x9e496d0, msg=0x0)
>    at
> /build/buildd-php5_5.4.0-3-i386-2XGvJx/php5-5.4.0/ext/libxml/libxml.c:485
>        error_copy = {domain = -1223959561, code = 5, message = 0x17
> <Address 0x17 out of bounds>, level = 166290872,
>          file = 0x2 <Address 0x2 out of bounds>, line = 0, str1 = 0x13
> <Address 0x13 out of bounds>, str2 = 0x0,
>          str3 = 0x0, int1 = 0, int2 = 0, ctxt = 0x4f, node = 0x9e49550}
>        ret = 0
> #2  0xb710a225 in ?? ()
> No symbol table info available.
> #3  0x00000000 in ?? ()
> No symbol table info available.
>
> </snip>



-- 
Ondřej Surý <ondrej@sury.org>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 20:21:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 20:21:07 GMT) Full text and rfc822 format available.

Message #45 received at 666200@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: Ondřej Surý <ondrej@debian.org>
Cc: 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 22:19:47 +0200
[Message part 1 (text/plain, inline)]
On 29.03.2012 22:04, Ondřej Surý wrote:
> One more thing. Could you please switch your locale to en_US or just C
> before you run gdb?
> 
> LC_ALL=C gdb --core=corefile --eval-command='bt full'
> --exec=/usr/lib/cgi-bin/php5
> 
> Should do it...
> 
> O.
> 

Hm, locales, there are locales... Sorry

attached...
[backtrace2 (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 29 Mar 2012 20:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 29 Mar 2012 20:33:09 GMT) Full text and rfc822 format available.

Message #50 received at 666200@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: Thomas Renard <cybaer42@web.de>
Cc: 666200@bugs.debian.org
Subject: Re: [php-maint] Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 29 Mar 2012 22:29:07 +0200
forwarded 666200 https://bugs.php.net/bug.php?id=61557
thank you

Hi Thomas,

I have forwarded your bug to the upstream bug database. We don't patch
(at least I don't remember it) XML functions so it looks like an upstream
bug.

Thanks for the information.

Regards,
Ondrej

On Thu, Mar 29, 2012 at 22:19, Thomas Renard <cybaer42@web.de> wrote:
> On 29.03.2012 22:04, Ondřej Surý wrote:
>> One more thing. Could you please switch your locale to en_US or just C
>> before you run gdb?
>>
>> LC_ALL=C gdb --core=corefile --eval-command='bt full'
>> --exec=/usr/lib/cgi-bin/php5
>>
>> Should do it...
>>
>> O.
>>
>
> Hm, locales, there are locales... Sorry
>
> attached...



-- 
Ondřej Surý <ondrej@sury.org>




Set Bug forwarded-to-address to 'https://bugs.php.net/bug.php?id=61557'. Request was from Ondřej Surý <ondrej@debian.org> to control@bugs.debian.org. (Thu, 29 Mar 2012 20:33:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Sun, 01 Apr 2012 16:39:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrien CLERC <bugs-debian@antipoul.fr>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Sun, 01 Apr 2012 16:39:13 GMT) Full text and rfc822 format available.

Message #57 received at 666200@bugs.debian.org (full text, mbox):

From: Adrien CLERC <bugs-debian@antipoul.fr>
To: 666200@bugs.debian.org
Subject: Same with FPM
Date: Sun, 01 Apr 2012 18:36:48 +0200
Hi,

I just want to say that I got the same issue, using php-fpm.

Adrien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Thu, 24 May 2012 06:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 24 May 2012 06:33:05 GMT) Full text and rfc822 format available.

Message #62 received at 666200@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: <666200@bugs.debian.org>
Subject: Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Thu, 24 May 2012 08:03:56 +0200
According to some updates from the upstream Bugreport 
https://bugs.php.net/bug.php?id=61557
This patch should fix the problem:

https://bugs.php.net/patch-display.php?bug_id=61557&patch=CGI-FPM_process_could_crash_when_using_libxml&revision=latest





Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#666200; Package php5-cgi. (Fri, 25 May 2012 17:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Renard <cybaer42@web.de>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Fri, 25 May 2012 17:45:05 GMT) Full text and rfc822 format available.

Message #67 received at 666200@bugs.debian.org (full text, mbox):

From: Thomas Renard <cybaer42@web.de>
To: 666200@bugs.debian.org
Subject: Bug#666200: php5-cgi: tt-rss backend.php crashes after update to php 5.4
Date: Fri, 25 May 2012 19:43:29 +0200
I compiled the patch from the last post against the source of 5.4.3-5
and this works for me.




Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Mon, 28 May 2012 13:24:08 GMT) Full text and rfc822 format available.

Notification sent to Thomas Renard <cybaer42@web.de>:
Bug acknowledged by developer. (Mon, 28 May 2012 13:24:10 GMT) Full text and rfc822 format available.

Message #72 received at 666200-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 666200-close@bugs.debian.org
Subject: Bug#666200: fixed in php5 5.4.3-6
Date: Mon, 28 May 2012 13:21:06 +0000
Source: php5
Source-Version: 5.4.3-6

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.4.3-6_amd64.deb
  to main/p/php5/libapache2-mod-php5_5.4.3-6_amd64.deb
libapache2-mod-php5filter_5.4.3-6_amd64.deb
  to main/p/php5/libapache2-mod-php5filter_5.4.3-6_amd64.deb
libphp5-embed_5.4.3-6_amd64.deb
  to main/p/php5/libphp5-embed_5.4.3-6_amd64.deb
php-pear_5.4.3-6_all.deb
  to main/p/php5/php-pear_5.4.3-6_all.deb
php5-cgi_5.4.3-6_amd64.deb
  to main/p/php5/php5-cgi_5.4.3-6_amd64.deb
php5-cli_5.4.3-6_amd64.deb
  to main/p/php5/php5-cli_5.4.3-6_amd64.deb
php5-common_5.4.3-6_amd64.deb
  to main/p/php5/php5-common_5.4.3-6_amd64.deb
php5-curl_5.4.3-6_amd64.deb
  to main/p/php5/php5-curl_5.4.3-6_amd64.deb
php5-dbg_5.4.3-6_amd64.deb
  to main/p/php5/php5-dbg_5.4.3-6_amd64.deb
php5-dev_5.4.3-6_amd64.deb
  to main/p/php5/php5-dev_5.4.3-6_amd64.deb
php5-enchant_5.4.3-6_amd64.deb
  to main/p/php5/php5-enchant_5.4.3-6_amd64.deb
php5-fpm_5.4.3-6_amd64.deb
  to main/p/php5/php5-fpm_5.4.3-6_amd64.deb
php5-gd_5.4.3-6_amd64.deb
  to main/p/php5/php5-gd_5.4.3-6_amd64.deb
php5-gmp_5.4.3-6_amd64.deb
  to main/p/php5/php5-gmp_5.4.3-6_amd64.deb
php5-imap_5.4.3-6_amd64.deb
  to main/p/php5/php5-imap_5.4.3-6_amd64.deb
php5-interbase_5.4.3-6_amd64.deb
  to main/p/php5/php5-interbase_5.4.3-6_amd64.deb
php5-intl_5.4.3-6_amd64.deb
  to main/p/php5/php5-intl_5.4.3-6_amd64.deb
php5-ldap_5.4.3-6_amd64.deb
  to main/p/php5/php5-ldap_5.4.3-6_amd64.deb
php5-mcrypt_5.4.3-6_amd64.deb
  to main/p/php5/php5-mcrypt_5.4.3-6_amd64.deb
php5-mysql_5.4.3-6_amd64.deb
  to main/p/php5/php5-mysql_5.4.3-6_amd64.deb
php5-mysqlnd_5.4.3-6_amd64.deb
  to main/p/php5/php5-mysqlnd_5.4.3-6_amd64.deb
php5-odbc_5.4.3-6_amd64.deb
  to main/p/php5/php5-odbc_5.4.3-6_amd64.deb
php5-pgsql_5.4.3-6_amd64.deb
  to main/p/php5/php5-pgsql_5.4.3-6_amd64.deb
php5-pspell_5.4.3-6_amd64.deb
  to main/p/php5/php5-pspell_5.4.3-6_amd64.deb
php5-recode_5.4.3-6_amd64.deb
  to main/p/php5/php5-recode_5.4.3-6_amd64.deb
php5-snmp_5.4.3-6_amd64.deb
  to main/p/php5/php5-snmp_5.4.3-6_amd64.deb
php5-sqlite_5.4.3-6_amd64.deb
  to main/p/php5/php5-sqlite_5.4.3-6_amd64.deb
php5-sybase_5.4.3-6_amd64.deb
  to main/p/php5/php5-sybase_5.4.3-6_amd64.deb
php5-tidy_5.4.3-6_amd64.deb
  to main/p/php5/php5-tidy_5.4.3-6_amd64.deb
php5-xmlrpc_5.4.3-6_amd64.deb
  to main/p/php5/php5-xmlrpc_5.4.3-6_amd64.deb
php5-xsl_5.4.3-6_amd64.deb
  to main/p/php5/php5-xsl_5.4.3-6_amd64.deb
php5_5.4.3-6.diff.gz
  to main/p/php5/php5_5.4.3-6.diff.gz
php5_5.4.3-6.dsc
  to main/p/php5/php5_5.4.3-6.dsc
php5_5.4.3-6_all.deb
  to main/p/php5/php5_5.4.3-6_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 666200@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 28 May 2012 10:43:44 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm libphp5-embed php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-mysqlnd php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.4.3-6
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 libphp5-embed - HTML-embedded scripting language (Embedded SAPI library)
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-mysqlnd - MySQL module for php5 (Native Driver)
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 666200 672277 673558 674151
Changes: 
 php5 (5.4.3-6) unstable; urgency=low
 .
   [ Ondřej Surý ]
   * Merge 5.3.10-1 and 5.3.10-2 changelog
   * Remove *.patch from .gitignore, it broke adding quilt patches
   * Revert "Use system libzip (Pulled from Fedora)" (Closes: #674151)
   * Add patch to fix tt-rss backend php crash (Closes: #666200)
 .
   [ Thorsten Glaser ]
   * Add support for Linux/m68k atomics needed by the FPM SAPI
     (Closes: #672277)
 .
   [ Gedalya ]
   * Add logrotate script for php5-fpm (Closes: #673558)
Checksums-Sha1: 
 6b706d749bfa485536ecc9c66b5f594b75adbc66 3706 php5_5.4.3-6.dsc
 0870c74f121f75adbef2767e55fcd91e602821eb 179465 php5_5.4.3-6.diff.gz
 b0f91e2593ece5495bb1a5485a37bf23d82d0f24 582840 php5-common_5.4.3-6_amd64.deb
 4953f42cff5ca0d296c73378715e6afb477b620d 2662464 libapache2-mod-php5_5.4.3-6_amd64.deb
 926c810dbe4ce1ea481b7c37c79262e23f91349a 2661670 libapache2-mod-php5filter_5.4.3-6_amd64.deb
 bc3df9173e400a24a8a248a795c6dab319e54095 5094134 php5-cgi_5.4.3-6_amd64.deb
 3cf860d6a84c7bd204050202947490d9b81d25a1 2555598 php5-cli_5.4.3-6_amd64.deb
 5c1f45f983ff6a7d6217916ef392759a99639a5b 2586464 php5-fpm_5.4.3-6_amd64.deb
 d4ecf74b58405289d5b22a26481411b53e3e4375 2660916 libphp5-embed_5.4.3-6_amd64.deb
 728f0fcce09e7bcacb9d4d3eae49ba6aa5e0fc45 497304 php5-dev_5.4.3-6_amd64.deb
 49ca15ebf6cf62d0f6b72ce5f504dcb2e660a43d 15949612 php5-dbg_5.4.3-6_amd64.deb
 e0ecd87257fe6e61ec9ccf22ada620d858b47a67 28948 php5-curl_5.4.3-6_amd64.deb
 2c6d668a01b4d15004dea90079691bcf0eae5afd 9810 php5-enchant_5.4.3-6_amd64.deb
 8ca86b0e2aff719ddbab7aceaa2050861f079b16 35586 php5-gd_5.4.3-6_amd64.deb
 39cba74a8f3b0dc59746f6524158bc1eedded03a 17038 php5-gmp_5.4.3-6_amd64.deb
 d8e1f2f15b0fda2d0e033cfedb9c880147eff820 35476 php5-imap_5.4.3-6_amd64.deb
 dd8731d9d2a4da1bb41f821baecaaf063f1b202b 49478 php5-interbase_5.4.3-6_amd64.deb
 ace342c7c8da913c64811869b4781810cc4f3bf2 71828 php5-intl_5.4.3-6_amd64.deb
 857152cdb2f3cefab90fbb99a053c39106d33fd7 21636 php5-ldap_5.4.3-6_amd64.deb
 b24f9c25815547467e5d17deb8b7e93bfa20dfd6 15960 php5-mcrypt_5.4.3-6_amd64.deb
 d4207a2b16554655e2ecefd972b1cd349520c119 80648 php5-mysql_5.4.3-6_amd64.deb
 65ec8232bc35cc6d23e4fdaa006842163ad7d299 162120 php5-mysqlnd_5.4.3-6_amd64.deb
 69ad48c99794f1ab4d900a76180a7719671ff371 36532 php5-odbc_5.4.3-6_amd64.deb
 23c0c9fe073e8f1de2fba6fd2c27d420ecadae77 60852 php5-pgsql_5.4.3-6_amd64.deb
 fb7472f3696c6f43955e1f54abfa11a6f3acaa85 8782 php5-pspell_5.4.3-6_amd64.deb
 0a8b51334070673f61bc70f5a90e6da5c5c3ba8d 5074 php5-recode_5.4.3-6_amd64.deb
 e95fb6a25fbb0a401963bc6534582962dae1c4c0 21690 php5-snmp_5.4.3-6_amd64.deb
 815e108fd0f4deab2d44d1b3dc8ba303ce314648 30234 php5-sqlite_5.4.3-6_amd64.deb
 86bac80fbc21e7866593aa56a39153dd4c1f79c7 28064 php5-sybase_5.4.3-6_amd64.deb
 4e8782881a8f894383048e65707e508df5d18ab3 19480 php5-tidy_5.4.3-6_amd64.deb
 8621ecc9f3e129ed06901ffd21932b12657027f9 36164 php5-xmlrpc_5.4.3-6_amd64.deb
 ead00cf3c44e08ab4f188ce27e6844100b02de5c 15294 php5-xsl_5.4.3-6_amd64.deb
 7868d2891df0e99c8e0a3988eba303d0a8bc006b 1020 php5_5.4.3-6_all.deb
 d570932cdec38f4c2f4f75138d8331717a73142d 367386 php-pear_5.4.3-6_all.deb
Checksums-Sha256: 
 d9eb556f41333ea1cfc83619e31558936082da27226916f3f4d84f706add479e 3706 php5_5.4.3-6.dsc
 a285cb0bf90a8052b52c908b4ba910ed0aceb2ccd23f60bf1be2f8bacb119354 179465 php5_5.4.3-6.diff.gz
 446797a688802d4543e16a514d8ccbe1cfa26e78fb4b0a0ae9b2948550741b44 582840 php5-common_5.4.3-6_amd64.deb
 6f5af32c3c2ece33f4f36e9037c94130cb1cddfc1e2ce50a8f910df08e8e166e 2662464 libapache2-mod-php5_5.4.3-6_amd64.deb
 465b0aa0db9cd361ece39ec38359d7f384357793aded969f2fbe5439394a85a9 2661670 libapache2-mod-php5filter_5.4.3-6_amd64.deb
 c56708ffd791c9e64a971b354324fdbe7168a6dd4be44b701e96302bbd565cbc 5094134 php5-cgi_5.4.3-6_amd64.deb
 c400195d2e35d5c5a2f0db96dcd8ff282daf090352cd34b6e880ae1bd960b39b 2555598 php5-cli_5.4.3-6_amd64.deb
 5f8ad0c2719a8cc31c78bca8e931c293c5c4ba70b455598b54677606982bc66f 2586464 php5-fpm_5.4.3-6_amd64.deb
 b05dee36b7b3ba5ba662eb3bd9dea1b1c0045556e91f2088004bf0e6424a5452 2660916 libphp5-embed_5.4.3-6_amd64.deb
 3111f007134b6e5440403e4ecbdc3e1f5e068874ecda54971c36b5f8ab2baede 497304 php5-dev_5.4.3-6_amd64.deb
 74e05c44f9d010555c7a41171f9fd6d5d632d205b41d02d0f8380e39cfbb973b 15949612 php5-dbg_5.4.3-6_amd64.deb
 1b3a82e2afe73a2e86bd609f16713b31ad95d97ac793fcefbcee262cd927e258 28948 php5-curl_5.4.3-6_amd64.deb
 e049ef4f223a1dad4ff452971b4b928662307ff126f3ac5b5c5c423abdd4ed56 9810 php5-enchant_5.4.3-6_amd64.deb
 107e5872e526c88ee45ff271a139390080d5095df4f62e3fde511ffbdf738541 35586 php5-gd_5.4.3-6_amd64.deb
 8c6556c6c8cb2ca2e734205ec33fa913c651b3b7189daeca8b7140bf207885b6 17038 php5-gmp_5.4.3-6_amd64.deb
 075135c17264e00242fd000a87430094b598ee04eeefef05d4ad4bf07cdb8086 35476 php5-imap_5.4.3-6_amd64.deb
 4509527719af00997587e103bb9064e29c7db532617b38e713117593eabf3819 49478 php5-interbase_5.4.3-6_amd64.deb
 129d5e563765ff4c0949babb42b73f7aa087b36cedbdd4e89964521910c72d7e 71828 php5-intl_5.4.3-6_amd64.deb
 e466ae19332bf7d046c569f2fc4a2211e46d0b8e53a9a56db38b9600cb96a084 21636 php5-ldap_5.4.3-6_amd64.deb
 5e26e3f527875a505f6a217db5ad25f1f932e08a9c6e11555489bfc7248b8351 15960 php5-mcrypt_5.4.3-6_amd64.deb
 ac4dfd7f0edd4a412171c8f3370f92bc2ae4e29d2d2ba7f5b1754eb176e58d18 80648 php5-mysql_5.4.3-6_amd64.deb
 b75cb4b6df85146753f132687f0f18d08a9d39e9ec100ab7b529e16c2e4ce149 162120 php5-mysqlnd_5.4.3-6_amd64.deb
 3c27a7a91bead3e2ed2c00e6bc15de8ba8201d03f8dc2982e0f52f6a84f5a3bd 36532 php5-odbc_5.4.3-6_amd64.deb
 f99661acad8fc7a4ff400a212adf8749530cd535ce2d349fb9e70d3a4a46e5d3 60852 php5-pgsql_5.4.3-6_amd64.deb
 b7220716b5e479f9555e9e0e881cef871b36b057752c2e870fef39a6a9e7f08d 8782 php5-pspell_5.4.3-6_amd64.deb
 6abf05c93e0f64763751345e7ea6053c46ac75e1abe323e17b3360af4a9a9140 5074 php5-recode_5.4.3-6_amd64.deb
 1fb9b5fff916a73dd259d5c3632d153d10d4991cca2b45ba88e464b55974c389 21690 php5-snmp_5.4.3-6_amd64.deb
 fefc4764eb54935e1d1133e14b4ac5e6a663744c5bbef49230cbbcca28396fcf 30234 php5-sqlite_5.4.3-6_amd64.deb
 c2f91a2a1fbabead6e34b3049482875240a004a28e36e259ef06152876f48fe3 28064 php5-sybase_5.4.3-6_amd64.deb
 d8e383de530c6559b96798b98b77d32e5741975430f7da50930da4c87d38ad7e 19480 php5-tidy_5.4.3-6_amd64.deb
 93980c40d8de7c02830ef7995677affb7c4b167ab1425dee82d39be5f4b99939 36164 php5-xmlrpc_5.4.3-6_amd64.deb
 579f211628a433ffde986eb29b3bdee9e4d6dab79a2413174be625afc11c5568 15294 php5-xsl_5.4.3-6_amd64.deb
 962b5786de7739091f1f223522ccfc79de9cebf85dd1c4d97dbb279194b1708a 1020 php5_5.4.3-6_all.deb
 b72ef68e69decab382c255e3bf221437894b355b895b83570d94d52a46493610 367386 php-pear_5.4.3-6_all.deb
Files: 
 3f366618782eaff339d921b68ddaf5fa 3706 php optional php5_5.4.3-6.dsc
 fe61f78dbf1a5d7eccff8344d7e305a2 179465 php optional php5_5.4.3-6.diff.gz
 b70052c60556070230c7561b47bb7d04 582840 php optional php5-common_5.4.3-6_amd64.deb
 f200d857074cf4281ad56c3d8ff1465a 2662464 httpd optional libapache2-mod-php5_5.4.3-6_amd64.deb
 a3a4b8790ad11150b8f5f67a14c29d45 2661670 httpd extra libapache2-mod-php5filter_5.4.3-6_amd64.deb
 487fed5d9ac06fae0fa4075f995121d3 5094134 php optional php5-cgi_5.4.3-6_amd64.deb
 ef9a99d08a664de4f0456bb8c93ff9c5 2555598 php optional php5-cli_5.4.3-6_amd64.deb
 541b5d25cac8f1e0c485036045ab4b1f 2586464 php optional php5-fpm_5.4.3-6_amd64.deb
 3bb328f33bd059bed80942b689f94495 2660916 php optional libphp5-embed_5.4.3-6_amd64.deb
 12860b986c2ee98a4d9470f834a23254 497304 php optional php5-dev_5.4.3-6_amd64.deb
 222087f493685ee599e1d70d8b82f12e 15949612 debug extra php5-dbg_5.4.3-6_amd64.deb
 a0596c52a46b95cf627d2ad585ec27dd 28948 php optional php5-curl_5.4.3-6_amd64.deb
 c7651e1a4945425ffc737e72147ace55 9810 php optional php5-enchant_5.4.3-6_amd64.deb
 801a654192289e14d0f62a2554ba98d6 35586 php optional php5-gd_5.4.3-6_amd64.deb
 c2e29c105f300b6cdc8ad25899ab95e1 17038 php optional php5-gmp_5.4.3-6_amd64.deb
 8c55efd241637f5802cd4a6ed6f48c3d 35476 php optional php5-imap_5.4.3-6_amd64.deb
 5626512260b3d170b81e83ca2f35f3f5 49478 php optional php5-interbase_5.4.3-6_amd64.deb
 655c8cf7d22bbde0c26b150cba20dd5d 71828 php optional php5-intl_5.4.3-6_amd64.deb
 2146861078b1131ea018630ed0faae7f 21636 php optional php5-ldap_5.4.3-6_amd64.deb
 723d4bc7724e1aa43ac062a47ebef631 15960 php optional php5-mcrypt_5.4.3-6_amd64.deb
 5a820d1b4233803d7bfaf6c5c8b7aa1b 80648 php optional php5-mysql_5.4.3-6_amd64.deb
 1c9a12dc9db704bb366796af9916532d 162120 php extra php5-mysqlnd_5.4.3-6_amd64.deb
 2ba165cc7f9619d7089033dc7f70d90a 36532 php optional php5-odbc_5.4.3-6_amd64.deb
 32a5fa2227ea0b2b5ce53cfd121b7da8 60852 php optional php5-pgsql_5.4.3-6_amd64.deb
 1a832b3f2d673c1890813baf1a115077 8782 php optional php5-pspell_5.4.3-6_amd64.deb
 4c8f3754e9ed563599842fd65639b4b7 5074 php optional php5-recode_5.4.3-6_amd64.deb
 b122e80815950efa2f5f2d26878da431 21690 php optional php5-snmp_5.4.3-6_amd64.deb
 a578869c63eb5f9d5bb2c20e3f536580 30234 php optional php5-sqlite_5.4.3-6_amd64.deb
 b2f9827d44bb75a39b58e631ed694d3c 28064 php optional php5-sybase_5.4.3-6_amd64.deb
 b0076184c399932c9dbaccce347c2cdc 19480 php optional php5-tidy_5.4.3-6_amd64.deb
 49fbf2416d541288adc97440a32e419a 36164 php optional php5-xmlrpc_5.4.3-6_amd64.deb
 a2bf84a8d422b4805b234e4524bb6706 15294 php optional php5-xsl_5.4.3-6_amd64.deb
 960535d9c51b9eed8e9b2f15c44e4f31 1020 php optional php5_5.4.3-6_all.deb
 49b81bc14f850d70a742c44e7f247dd3 367386 php optional php-pear_5.4.3-6_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/DeB8ACgkQ9OZqfMIN8nNLTQCeLOPAojIUMX7k8WYwzVxcTaHG
gQgAoIqqfSUXKWUG0uSgqWaAHRU5rBHC
=Dvpv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jun 2012 07:33:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:04:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.